---
#This is popup help messages for the Admin Panel -> Settings -> Tasks
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
number_format:
  title: Format Broja Zadatka
  content: >
    Ovo podešavanje se koristi kako bi se generisali brojevi zadatka. Koristite # znak gde treba da stavite brojeve. Bilo koji drugi tekst u brojevnom formatu će se sačuvati.<br/><br/>Na primer, za šestocifrene brojeve, koristite<code>######</code>.
sequence_id:
  title: Niz Broja Zadatka
  content: >
    Izaberite niz iz kog ćete izdvojiti nove brojeve zadataka. Sistem ima podrazumevano rastući niz i nasumični niz. Možete kreirati onoliko nizova koliko želite.
default_sla:
  title: Podrazumevani SLA
  content: >
    Izabrati podrazumevani Dogovor Servisnog Nivoa radi podešavanja koliko dugo zadatak može ostati Otvoren pre nego što mu prođe rok.
  links:
    - 
      title: Napravi više SLA planova
      href: /scp/slas.php
default_priority:
  title: Podrazumevani prioritet
  content: >
    Izaberite podrazumevani<span class="doc-desc-title">prioritet</span> za zadatke kojima nije automatski dodeljen.
task_attachment_settings:
  title: Niz Zadataka Dodatih Fajlova
  content: >
    Konfigurišite podešavanja za dokumenta dodata na <span class="doc-desc-title">opisno</span> polje. Ova podešavanja se koriste za sve nove zadatke i nove poruke u zavisnosti od porekla (veb portal, elektronska pošta, api itd.).
page_title:
  title: Upozorenja i obaveštenja
  content: >
    Upozorenja i napomene su automatizovani email-ovi obaveštenja poslati agentima kada se aktiviraju različiti događaji.
task_alert:
  title: Upozorenje o Novom Zadatku
  content: >
    <p> Upozorenja koja se šalju agentima kada je novi zadatak kreiran. </p><p class="info-banner"> <i class="icon-info-sign"></i> Ovo upozorenje se ne šalje ukoliko je zadatak automatski dodeljen. </p>
  links:
    - 
      title: Uobičajeni Šablon Upozorenja Novog Zadatka
      href: /scp/šabloni.php?uobičajeni_za=upozorenje.zadatka
activity_alert:
  title: Novo Upozorenje Aktivnosti
  content: >
    Upozorenje se šalje agentima kada je nova poruka dodata postojećem zadatku.
  links:
    - 
      title: Uobičajeni Šablon Upozorenja Nove Aktivnosti
      href: /scp/šabloni.php?uobičajeni_za=upozorenje.aktivnosti.zadatka
assignment_alert:
  title: Upozorenje Dodele Zadatka
  content: >
    Upozorenje poslato agentima prilikom dodele zadatka.
  links:
    - 
      title: Uobičajeni Šablon Upozorenja Dodele Zadatka
      href: /scp/šabloni.php?uobičajeni_za=upozorenje.dodele.zadatka
transfer_alert:
  title: Upozorenje o Prebacivanju Zadatka
  content: >
    Upozorenje poslato agentima kod prenosa zadatka između odseka.
  links:
    - 
      title: Uobičajen Šablon Upozorenja Transfera Zadatka
      href: /scp/šabloni.php?uobičajeni_za=upozorenje.transfera.zadatka
overdue_alert:
  title: Upozorenje o Zastarelom Zadatku
  content: >
    Obaveštenje poslato agentima kad prođe ili istekne rok za odgovor na zadatak prema ugovoru o nivou usluge.
  links:
    - 
      title: Uobičajen Šablon Upozorenja Zastarelog Zadatka
      href: /scp/šabloni.php?uobičajeni_za=upozorenje.zastarelosti.zadatka
    - 
      title: Upravljanje ugovorima o nivou usluge
      href: /scp/slas.php

